@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto/Roboto Regular/Roboto-Regular_gdi.eot');
    src: url('../fonts/Roboto/Roboto Regular/Roboto-Regular_gdi.eot?#iefix') format("embedded-opentype"), url('../fonts/Roboto/Roboto Regular/Roboto-Regular_gdi.woff') format("woff"), url('../fonts/Roboto/Roboto Regular/Roboto-Regular_gdi.ttf') format("truetype"), url('../fonts/Roboto/Roboto Regular/Roboto-Regular_gdi.otf') format("opentype"), url('../fonts/Roboto/Roboto Regular/Roboto-Regular_gdi.svg#Roboto-Regular') format("svg");
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-25CA
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto/Roboto Bold/Roboto-Bold_gdi.eot');
    src: url('../fonts/Roboto/Roboto Bold/Roboto-Bold_gdi.eot?#iefix') format("embedded-opentype"), url('../fonts/Roboto/Roboto Bold/Roboto-Bold_gdi.woff') format("woff"), url('../fonts/Roboto/Roboto Bold/Roboto-Bold_gdi.ttf') format("truetype"), url('../fonts/Roboto/Roboto Bold/Roboto-Bold_gdi.otf') format("opentype"), url('../fonts/Roboto/Roboto Bold/Roboto-Bold_gdi.svg#Roboto-Bold') format("svg");
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-25CA
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto/Roboto Medium/Roboto-Medium_gdi.eot');
    src: url('../fonts/Roboto/Roboto Medium/Roboto-Medium_gdi.eot?#iefix') format("embedded-opentype"), url('../fonts/Roboto/Roboto Medium/Roboto-Medium_gdi.woff') format("woff"), url('../fonts/Roboto/Roboto Medium/Roboto-Medium_gdi.ttf') format("truetype"), url('../fonts/Roboto/Roboto Medium/Roboto-Medium_gdi.otf') format("opentype"), url('../fonts/Roboto/Roboto Medium/Roboto-Medium_gdi.svg#Roboto-Medium') format("svg");
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-25CA
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto/Roboto Light/Roboto-Light_gdi.eot');
    src: url('../fonts/Roboto/Roboto Light/Roboto-Light_gdi.eot?#iefix') format("embedded-opentype"), url('../fonts/Roboto/Roboto Light/Roboto-Light_gdi.woff') format("woff"), url('../fonts/Roboto/Roboto Light/Roboto-Light_gdi.ttf') format("truetype"), url('../fonts/Roboto/Roboto Light/Roboto-Light_gdi.otf') format("opentype"), url('../fonts/Roboto/Roboto Light/Roboto-Light_gdi.svg#Roboto-Light') format("svg");
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-25CA
}

html,
div,
object,
iframe,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
main {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
    vertical-align: middle
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent
}

label {
    font-weight: 400
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
    display: block
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none
}

a {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out
}

b,
strong {
	font-family: 'Roboto-Bold';
	font-weight: 400;
	vertical-align: top; 
}

* {
    outline: none;
    text-shadow: none;
}

::i-block-chrome,
body {
    -webkit-text-stroke: .1px
}

body {
    -webkit-text-size-adjust: 100%;
}

select::-ms-expand {
    display: none
}

.animateblock {
    opacity: 0;
    -webkit-transition: all .55s linear;
    -moz-transition: all .55s linear;
    transition: all .55s linear
}

header {
    width: 100%;
    float: left
}

.top_header {
    width: 100%;
    float: left;
    background: #fbfbfb;
    padding: 9px 0 14px
}

.logo {
    width: auto;
    float: left;
    margin-top: 5px
}

.top_cntct {
    float: right;
    width: 495px
}

.top_bar {
    float: right;
    margin-bottom: 6px
}

.top_bar img {
    float: left;
    margin-right: 10px
}

.top_bar span {
    float: left;
    color: #000;
    font-size: 23px;
    font-family: 'Roboto-Bold';
    text-transform: uppercase;
    line-height: 62px
}

.btm_bar {
    float: right;
    margin-bottom: 13px
}

.btm_bar img {
    display: inline-block;
    margin-right: 10px
}

.btm_bar span {
    display: inline-block;
    color: #000;
    font-size: 25px;
    font-family: 'Roboto-Bold';
    text-transform: uppercase;
    margin-right: 10px;
    vertical-align: top
}

.btm_bar h2,
.btm_bar a {
    display: inline-block;
    color: #293337;
    font-size: 44px;
    font-family: 'Roboto-Bold';
    text-transform: uppercase;
    line-height: 33px;
    vertical-align: middle
}

.btm_bar a {
    vertical-align: bottom!important
}

.nav {
    width: 100%;
    float: left;
    height: 60px;
    background: #780030
}

.nav_lft ul li {
    float: left;
    display: inline;
    font-size: 17px;
    font-family: 'Roboto-Medium';
    border-right: 2px solid #6f0306;
    padding: 18px 0
}

.nav_lft ul li:last-child {
    border-right: 0
}

.nav_lft ul li:last-child a {
    padding-right: 0
}

.nav_lft ul li:first-child a {
    padding-left: 0
}

.nav_lft ul li a {
    color: #fff;
    padding: 0 36px
}

.nav_lft ul a:hover,
.nav_lft ul li.current-menu-item a {
    color: #e5b305
}

.social_link {
    float: right;
    padding: 19px 0
}

.social_link ul li {
    float: left;
    display: inline;
    border-right: 2px solid #570809;
    line-height: 19px
}

.social_link ul li:last-child {
    border-right: 0
}

.social_link ul li a {
    color: #fff;
    font-size: 20px;
    padding: 0 16px
}
.social_link ul li:first-child a{font-size: 17px;font-family: "Roboto-Medium";}
.social_link ul li:last-child a {
    padding-right: 0
}

.social_link ul li:first-child a {
    padding-left: 0
}

.social_link ul li:hover a {
    color: #e5b305
}

.banner {
    width: 100%;
    float: left
}

.banner .carousel-indicators .active {
    background: #82070a;
    border: 1px solid #82070a
}

.banner .carousel-indicators li {
    background: #b2b2b2;
    border: 1px solid #b2b2b2;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5)
}

.banner .carousel-indicators li:last-child {
    margin-right: 0
}

.banner .carousel-indicators {
    bottom: 72px
}

.banner .carousel-inner .catform {
    width: 497px;
    height: auto;
    background-color: rgba(39, 39, 39, 0.851);
    float: left;
    padding: 55px 56px
}

.catform p {
    color: #fff;
    font-size: 18px;
    font-family: 'Roboto-Medium';
    padding-right: 36px;
    vertical-align: middle;
    float: left
}

.banner .carousel-inner .catform h2 {
    font-size: 46px;
    color: #fff;
    font-family: 'Roboto-Regular';
    text-shadow: none;
    margin-bottom: 42px;
    line-height: 36px
}

.banner .carousel-inner .catform h2 span {
    font-family: 'Roboto-Bold';
    text-shadow: none;
    margin-left: -3px
}

.banner .carousel-caption {
    bottom: 0;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.banner .container {
    height: 100%
}

.banner .container .row {
    display: table;
    height: 100%
}

.banner .container .col-sm-12 {
    display: table-cell;
    float: none;
    vertical-align: middle
}

.tp_srvc,
.btm_srvc {
    border-bottom: 2px solid #626262;
    width: 355px;
    margin: 0 15px;
    clear: both;
    float: left
}

.btm_srvc {
    border: 0;
    margin-bottom: 47px
}

.tp_srvc .sec1 {
    float: left;
    display: inline;
    border-right: 2px solid #626262;
    padding-top: 7px;
    padding-bottom: 16px;
    width: 175px;
    height: 51px
}

.btm_srvc .sec3 {
    float: left;
    display: inline;
    border-right: 2px solid #626262;
    padding-top: 18px;
    width: 175px;
    padding-bottom: 3px
}

.tp_srvc .sec2 {
    border: 0 none;
    float: left;
    padding-bottom: 11px;
    padding-left: 23px;
    padding-top: 0;
    height: 51px
}

.btm_srvc .sec4 {
    padding-left: 23px;
    border: 0;
    float: left;
    padding-top: 18px;
    padding-bottom: 3px
}

.tp_srvc .sec1 img,
.tp_srvc .sec2 img,
.btm_srvc .sec3 img,
.btm_srvc .sec4 img {
    margin-right: 23px;
    float: left
}

.tp_srvc .sec1 a,
.tp_srvc .sec2 a,
.btm_srvc .sec3 a,
.btm_srvc .sec4 a {
    color: #fff;
    font-size: 18px;
    font-family: 'Roboto-Medium';
    padding-right: 36px;
    vertical-align: middle;
    float: left
}

.tp_srvc .sec2 a,
.btm_srvc .sec4 a {
    padding-right: 0
}

.tp_srvc .sec2 a {
    line-height: 42px
}

.tp_srvc .sec1 a:hover,
.tp_srvc .sec2 a:hover,
.btm_srvc .sec3 a:hover,
.btm_srvc .sec4 a:hover {
    color: #e5b305
}

.banner .carousel-inner .catform a.view {
    font-size: 19px;
    color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    background-color: #e5b305;
    border: 1px solid #e5b305;
    width: 100%;
    font-family: 'Roboto-Bold';
    float: left;
    clear: both;
    padding: 11px 0
}

.banner .carousel-inner .catform a.view:hover {
    background: transparent
}

.service_sec {
    width: 100%;
    float: left;
    padding: 53px 0 46px
}

.service_sec ul li {
    float: left;
    width: 263px;
    text-align: center;
    display: inline;
    margin-right: 29px
}

.service_sec ul li:last-child {
    margin-right: 0
}

.service_blk {
    float: left;
    width: 100%
}

.service_img_blk:hover {
    background: #780030;
    border: 3px solid #780030;
    cursor: pointer
}

.service_img_blk:hover .blk_img1 {
    opacity: 1;
    display: block
}

.service_img_blk:hover .blk_img {
    display: none
}

.service_img_blk {
    width: 153px;
    background: #efefef;
    height: 132px;
    border: 3px solid #d1d1d1;
    display: table;
    margin: auto
}

.blk {
    height: 100%;
    display: table-cell;
    vertical-align: middle
}

.blk_img {
    vertical-align: middle
}

.blk_img1 {
    opacity: 0;
    display: none;
    vertical-align: middle;
    -webkit-transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -o-transition: opacity .55s ease-in-out;
    -ms-transition: opacity .55s ease-in-out;
    transition: opacity .55s ease-in-out
}

.service_blk h4 {
    font-size: 16px;
    color: #424242;
    font-family: 'Roboto-Bold';
    margin-top: 24px;
    margin-bottom: 17px;
    line-height: 24px;
    overflow: hidden
}

.service_blk_descp ul li {
    display: inline-block;
    color: #5c656d;
    font-size: 14px;
    font-family: 'Roboto-Regular';
    line-height: 24px;
    background: url(../images/bullet.png) no-repeat 0 7px;
    padding-left: 22px
}

.home_abt {
    background: #fbfbfb;
    width: 100%;
    float: left;
    text-align: center;
    padding: 29px 0 0;
    position: relative
}

.home_abt_heading h4 {
    color: #aeb0b1;
    font-size: 15px;
    font-family: 'Roboto-Regular';
    margin-bottom: 4px
}

.home_abt_heading h2 {
    color: #052f43;
    font-size: 40px;
    font-family: 'Roboto-Bold';
    margin-bottom: 20px
}

.cntr_line {
    width: 43px;
    background-color: #780030;
    height: 2px;
    display: inline-block;
    vertical-align: top
}

.home_abt_lft {
    float: left;
    margin-top: 27px
}

.home_abt_lft img {
    margin-bottom: 24px
}

.home_abt_lft p {
    font-size: 14px;
    color: #505050;
    font-family: 'Roboto-Regular';
    text-align: left;
    padding-bottom: 28px;
    line-height: 25px;
    text-align: justify
}

.home_abt_rght {
    float: right;
    margin-top: 27px;
    min-height: 756px
}

.home_abt_rght form {
    background: -moz-linear-gradient(90deg, #780030 0%, #a30443 51%, #790231 100%);
    background: -webkit-linear-gradient(90deg, #780030 0%, #a30443 51%, #790231 100%);
    background: -ms-linear-gradient(90deg, #780030 0%, #a30443 51%, #790231 100%);
    background: -o-linear-gradient(90deg, #780030 0%, #a30443 51%, #790231 100%);
    width: 456px;
    height: auto;
    float: left;
    padding: 34px 39px;
    margin-bottom: 137px
}

.home_abt_rght form h2 {
    font-size: 41px;
    color: #fff;
    font-family: 'Roboto-Light';
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center
}

.home_abt_rght form h2 span {
    font-family: 'Roboto-Bold'
}

.home_abt_rght form input {
    width: 379px;
    height: 46px;
    border: 0;
    color: #000;
    font-size: 13px;
    font-family: 'Roboto-Regular';
    padding: 0 33px;
    margin-bottom: 18px
}

.home_abt_rght form .usr input {
    background: url(../images/usr_icn.png) #fff no-repeat 12px center
}

.home_abt_rght form .phone input {
    background: url(../images/iphone_icn.png) #fff no-repeat 12px center
}

.home_abt_rght form .email input {
    background: url(../images/email_icn.png) #fff no-repeat 12px center
}

.home_abt_rght form .pin textarea {
    background: url(../images/pin.png) #fff no-repeat 12px 13px;
    width: 379px;
    height: 113px;
    border: 0;
    color: #000;
    font-size: 13px;
    font-family: 'Roboto-Regular';
    padding: 13px 33px;
    margin-bottom: 38px;
    resize: none
}

.home_abt_rght form input::-webkit-input-placeholder {
    color: #000
}

.home_abt_rght form .pin textarea::-webkit-input-placeholder {
    color: #000
}

.home_abt_rght form input::-moz-placeholder {
    color: #000;
    opacity: 1
}

.home_abt_rght form .pin textarea::-moz-placeholder {
    color: #000;
    opacity: 1
}

.home_abt_rght form input[type="submit"] {
    text-transform: uppercase;
    background: #e0bf0b;
    border: 1px solid #e0bf0b;
    width: 375px;
    height: 46px;
    font-size: 21px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    margin-bottom: 10px
}

.home_abt_rght form input[type="submit"]:hover {
    background: transparent
}

.home_abt_rght:after {
    content: '';
    background: url(../images/avtr.png) no-repeat;
    width: 167px;
    height: 325px;
    position: absolute;
    bottom: 18px;
    right: -118px
}

.servcie_main {
    margin-top: 44px
}

.who_we_work {
    background: #fff;
    width: 100%;
    float: left;
    text-align: center;
    padding: 26px 0
}

.tp_56 {
    margin-top: 10px
}

.testimonial_sec {
    width: 100%;
    float: left;
    margin-top: 13px;
    margin-bottom: 39px
}

.testi_sec {
    border: 1px solid #f5f5f5;
    width: 360px;
    height: auto;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 30px 25px;
    text-align: center;
    margin-top: 0;
    min-height: 166px
}

.testi_sec p {
    font-size: 14px;
    color: #5c656d;
    font-family: 'Roboto-Regular';
    line-height: 22px
}

.testi_sec h4 {
    font-size: 14px;
    color: #262323;
    font-family: 'Roboto-Medium';
    margin-top: 23px
}

.testi_sec h4 span {
    color: #780030
}

.testimonial_sec .carousel-indicators {
    bottom: -30px
}

.testimonial_sec .carousel-indicators li {
    background: #c2bfc5;
    border: 1px solid #c2bfc5;
    width: 6px;
    height: 6px;
    margin-right: 0
}

.testimonial_sec .carousel-indicators .active {
    background: #780030;
    border: 1px solid #780030
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity
}

.carousel-fade .carousel-inner .active {
    opacity: 1
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1
}

.carousel-fade .carousel-control {
    z-index: 2
}

.client_img {
    width: 75px;
    height: 74px;
    margin: auto;
    border: 2px solid #f7f7f7;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    position: relative;
    line-height: 68px;
    text-align: center;
    background-color: #fff
}

.top_ftr {
    background: #24262b;
    width: 100%;
    float: left;
    padding: 50px 0
}

.copyright {
    float: left;
    width: 100%;
    padding: 17px 0;
    background: #1b1c21
}

.copyright p,
.copyright p a {
    text-align: center;
    color: #b4b3b3;
    font-size: 14px;
    font-family: 'Roboto-Regular'
}

.ftr_sec1 {
    float: left;
    width: 229px
}

.ftr_sec1 img {
    margin-bottom: 15px
}

.ftr_sec1 p {
    font-size: 13px;
    color: #c6c6c6;
    font-family: 'Roboto-Regular';
    line-height: 26px
}

.ftr_sec2 h4 {
    font-size: 16px;
    color: #c7c7c7;
    font-family: 'Roboto-Bold';
    text-transform: capitalize;
    margin-top: 22px;
    margin-bottom: 30px
}

.ftr_sec2 ul li {
    font-size: 13px;
    display: inline;
    float: left;
    border-right: 1px solid #c6c6c6;
    padding-right: 6px;
    line-height: 10px;
    margin-bottom: 20px
}

.ftr_sec2 ul li:last-child {
    border: 0;
    padding-right: 0
}

.ftr_sec2 ul li a {
    color: #c6c6c6;
    padding-left: 6px
}

.ftr_sec2 ul li:first-child a {
    padding-left: 0
}

.ftr_sec2 ul a:hover {
    color: #e5b305
}

.ftr_top_srvc {
    border-bottom: 2px solid #3e4045;
    float: left
}

.ftr_top_srvc a,
.ftr_btm_srvc a {
    font-size: 13px;
    color: #c7c7c7;
    font-family: 'Roboto-Regular';

}

.ftr_top_srvc img,
.ftr_btm_srvc img {
    margin-right: 7px;
}

.ftr_srvc_sec1 img {
    margin-top: 6px
}

.ftr_top_srvc,
.ftr_btm_srvc {
    width: 222px;
    float: left
}

.ftr_srvc_sec1,
.ftr_srvc_sec3 {
    display: inline;
    float: left;
    border-right: 2px solid #3e4045;
    padding-right: 12px;
    width: 104px
}

.ftr_srvc_sec1 {
    padding-bottom: 15px
}

.ftr_srvc_sec2,
.ftr_srvc_sec4 {
    padding-left: 8px;
    border: 0;
    float: left
}

.ftr_srvc_sec3,
.ftr_srvc_sec4 {
    padding-top: 15px;
    padding-bottom: 0;
    vertical-align: top
}

.ftr_srvc_sec1 a:hover,
.ftr_srvc_sec2 a:hover,
.ftr_srvc_sec3 a:hover,
.ftr_srvc_sec4 a:hover {
    color: #e5b305
}

.ftr_btm_srvc .ftr_srvc_sec4 a {
    vertical-align:bottom;
}

.ftr_sec2 p span {
    color: #c6c6c6;
    font-size: 13px;
    font-family: 'Roboto-Regular';
    vertical-align: top
}

.ftr_cntct p i {
    margin-right: 11px;
    color: #b4b3b3
}

.ftr_cntct p img {
    margin-right: 12px;
    float: left
}

.ftr_cntct p+p {
    margin-top: 20px
}

.about_banner {
    width: 100%;
    float: left;
    position: relative
}

.about_banner img {
    width: 100%
}

.about_heading {
    bottom: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.about_heading .container {
    height: 100%
}

.about_heading .container .row {
    display: table;
    height: 100%
}

.about_heading .container .row .col-sm-12 {
    display: table-cell;
    float: none;
    vertical-align: middle
}

.about_banner .about_heading h2 {
    font-size: 39px;
    color: #fff;
    font-family: 'Roboto-Medium';
    margin-bottom: 13px;
    line-height: 34px;
}

.about_banner .about_heading p {
    font-size: 14px;
    color: #fff;
    font-family: 'Roboto-Regular';
    /* float: left; */
    width: 332px;
    line-height: 23px;
    display: inline-block;
}

.cstm_header_bg {
    padding: 15px 24px;
    background: rgba(39, 39, 39, 0.851);
    width: auto;
    min-width: 300px;
}

.what_we_do {
    background: #fbfbfb;
    width: 100%;
    float: left;
    padding: 45px 0;
    text-align: center
}

.about_descp p {
    color: #505050;
    font-size: 14px;
    font-family: 'Roboto-Regular';
    text-align: justify;
    line-height: 25px;
    margin-bottom: 29px
}

.about_descp p em {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    vertical-align: baseline
}

.about_descp p:first-child {
    margin-bottom: 0
}

.about_descp img,
.about_descp p img {
    float: left;
    margin-right: 30px;
    margin-top: 7px
}

.about_descp {
    margin-top: 9px
}

.about_descp_lft {
    margin-bottom: 20px;
    float: left;
    width: 100%
}

.about_descp_lft:nth-child(even) {
    margin: 0
}

.about_descp_lft:nth-child(even) img,
.about_descp_lft:nth-child(even) img {
    float: right;
    margin-left: 30px;
    margin-right: 0
}

.rght p img {
    float: right;
    margin-left: 30px;
    margin-right: 0
}

.animated {
    -moz-animation-name: zoomIn;
    -webkit-animation-name: zoomIn;
    -ms-animation-name: zoomIn;
    animation-name: zoomIn;
    opacity: 1;
    animation-duration: 3s!important;
    -webkit-animation-duration: 3s!important;
    -moz-animation-duration: 3s!important;
    -ms-animation-duration: 3s!important;
    transition-delay: 3s!important;
    -webkit-transition-delay: 3s!important;
    -moz-transition-delay: 3s!important;
    -ms-transition-delay: 3s!important;
    transition-duration: 3s!important;
    -webkit-transition-duration: 3s!important;
    -moz-transition-duration: 3s!important;
    -ms-transition-duration: 3s!important
}


.service_sec .animated,
.who_we_work .service_main .animated,
.who_we_work .home_abt_main .animated {
    opacity: 1
}

.service_sec .home_abt_heading {
    margin-bottom: 0
}

.renovation_descp_lft {
    float: left
}

.renovation_descp_lft p {
    color: #505050;
    font-size: 14px;
    font-family: 'Roboto-Regular';
    text-align: justify;
    line-height: 26px;
    margin-bottom: 25px;
    float: left;
    width: 100%
}

.renovation_descp_lft p a {
    color: #505050
}

.renovation_descp_rght img {
    float: right;
    margin-top: 7px
}

.renovation_descp_rght {
    float: right
}

.renovation_descp {
    margin-top: 24px
}

.renovation_innr {
    background: #fbfbfb;
    width: 100%;
    float: left;
    padding: 60px 0;
    text-align: center
}

.enquiry {
    width: 351px;
    float: left;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #780030;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    border: 1px solid #780030;
    padding: 7px 0;
    margin-top: 16px;
    text-align: center;
    clear: both
}

.enquiry i {
    font-size: 33px;
    vertical-align: top;
    margin-top: 4px;
    padding-right: 9px
}

.enquiry:hover,
.enquiry:focus {
    background: transparent;
    color: #052f43
}

.service_list ul li {
    float: left;
    width: 124px;
    text-align: center;
    display: inline;
    margin-right: 29px;
    margin-bottom: 30px
}

.service_list ul li .service_img_blk {
    width: 124px;
    height: 107px
}

.service_list ul li .service_img_blk img {
    margin-bottom: 0
}

.service_list {
    width: 100%;
    float: left;
    margin-bottom: 22px
}

.service_list .service_blk h4 {
    margin-top: 35px;
    min-height: 74px;
    margin-bottom: 0;
    background: rgba(0, 0, 0, 0) url(../images/bullet.png) no-repeat scroll 0 9px;
    text-align: left;
    padding-left: 18px
}

.srvc_cstm h4 {
    height: auto!important
}

.renovation_descp_lft > ul {
    float: left;
    text-align: left;
    margin-bottom: 10px;
    margin-left: 15px
}

.renovation_descp_lft > ul li {
    line-height: 24px;
    font-family: "Roboto-Regular";
    font-size: 14px;
    color: #505050
}

.tp_37 {
    padding-top: 37px
}

.tp_37 .home_abt_rght:after {
    bottom: 26px
}

.tp_37 .home_abt_rght form {
    margin-bottom: 150px
}

.gallery_sec {
    background: #fff;
    width: 100%;
    float: left;
    text-align: center;
    padding: 27px 0 29px
}

.gallery_carousel {
    margin-top: 10px
}

.gallery_carousel .glry_sec img {
    width: 100%
}

.gallery_carousel .glry_sec {
    border: 3px solid #d1d1d1
}

.gallery_carousel .carousel-indicators {
    bottom: -35px
}

.gallery_carousel .carousel-indicators li {
    background: #c2bfc5;
    border: 1px solid #c2bfc5;
    width: 6px;
    height: 6px;
    margin-right: 0
}

.gallery_carousel .carousel-indicators .active {
    background: #780030;
    border: 1px solid #780030
}

.gallery_carousel {
    margin-bottom: 30px;
    padding-bottom: 24px
}

.service_main_bx {
    width: 100%;
    float: left;
    text-align: left
}

.service_bx h4 {
    font-size: 16px;
    width: 100%;
    float: left;
    color: #424242;
    font-family: 'Roboto-Medium';
    margin-bottom: 15px;
    text-transform: capitalize
}

.service_bx p {
    font-size: 14px;
    color: #505050;
    font-family: 'Roboto-Regular';
    float: left;
    line-height: 24px;
    padding-bottom: 0;
    margin-bottom: 10px
}

.service_bx {
    width: 100%;
    float: left;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 21px;
    margin-bottom: 21px
}

.service_bx+.service_bx+.service_bx {
    border: 0;
    padding: 0;
    margin: 0 0 62px
}

.contact_sec {
    background: #fff;
    width: 100%;
    float: left;
    text-align: center;
    padding: 65px 0 49px
}

.contact_sec h3 {
    float: none;
    text-align: center
}

.contact_sec h2 {
    color: #052f43;
    font-family: "Roboto-Bold";
    font-size: 40px;
    margin-bottom: 20px
}

.cntct_location {
    width: 100%;
    text-align: left;
    float: left;
    padding: 0 33px 0 43px;
    margin-bottom: 57px;
    margin-top: 57px
}

.contact_sec p {
    color: #505050;
    float: left;
    font-family: "Roboto-Regular";
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 0;
    width: 100%
}

.contact_sec a {
    color: #293337;
    font-size: 15px
}

.cntct_descp {
    float: left
}

.cntct_descp h3 {
    font-size: 20px;
    color: #292929;
    font-family: 'Roboto-Medium';
    margin-top: 13px;
    margin-bottom: 0
}

.cntct_descp p,
.cntct_descp a {
    font-size: 13px;
    color: #3b3b3b;
    font-family: 'Roboto-Regular';
    float: left;
    margin-top: 8px;
    word-break: break-all;
    width: 100%
}

.cntct_descp a {
    margin-top: 0
}

.cntct_img {
    width: 82px;
    height: 82px;
    background: #780030;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    line-height: 79px;
    float: left;
    margin-right: 20px
}

.cntct_bx {
    width: 350px;
    float: left;
    margin-right: 0
}

.cntct_bx +.cntct_bx +.cntct_bx {
    margin-right: 0
}

.contact_form {
    margin-top: 36px
}

.cntct_form form {
    width: 100%;
    float: left
}

.cntct_form input,
.cntct_form textarea {
    border: 1px solid #b6c4d4;
    width: 100%;
    font-size: 15px;
    color: #424242;
    font-family: 'Roboto-Regular';
    padding: 14px 15px;
    margin-bottom: 21px;
    background: transparent;
}

.cntct_form input::-webkit-input-placeholder {
    color: #424242;
}

.cntct_form input::-moz-placeholder {
    color: #424242;
    opacity: 1;
}

.cntct_form textarea {
    height: 152px;
    resize: none;
}

.cntct_form textarea::-webkit-input-placeholder {
    color: #424242;
}

.cntct_form textarea::-moz-placeholder {
    color: #424242;
    opacity: 1;
}

.cntct_form a,
.cntct_form input[type="submit"] {
    font-size: 18px;
    color: #fff;
    font-family: 'Roboto-Medium';
    border: 1px solid #780030;
    background: #780030;
    width: 200px;
    text-align: center;
    float: left;
    padding: 12px 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    text-transform: none;
    font-weight: normal;
}

.cntct_form a:hover,
.cntct_form input[type="submit"]:hover {
    background: transparent;
    color: #052f43
}

.wpcf7-form label.error {
    display: none!important
}

.wpcf7-form input.error {
    border: 3px solid #fa1212 !important;
}

.cntct_form .wpcf7-form input.error {
    border: 1px solid #fa1212 !important;
}

div.wpcf7-mail-sent-ok {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    margin: 0;
    float: left;
    font-family: "Roboto-Regular";
    font-size: 14px
}

.cntct_form .ajax-loader {
    float: left;
    margin: 17px 0 0 17px !important
}

.error_section h1 {
    color: #fff;
    display: inline-block;
    font-size: 35px;
    font-weight: 700;
    line-height: 0;
    margin-bottom: 0;
    margin-top: 30px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.1)
}

.error-404 {
    background: #780030 none repeat scroll 0 0;
    float: left;
    font-family: "Open Sans", sans-serif;
    margin-top: 1px;
    padding-bottom: 40px;
    padding-top: 20px;
    text-align: center;
    width: 100%
}

.error_section p {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    margin: 15px auto 0;
    text-align: center
}

.error_cnt_bx {
    background: #fff none repeat scroll 0 0;
    border-bottom: medium double #ccc;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    margin: -16px auto 0;
    max-width: 1200px;
    padding-bottom: 40px;
    padding-top: 0;
    position: relative;
    z-index: 1000
}

.error_btm_cntnt h1 {
    color: #444;
    font-family: "Open Sans", sans-serif;
    font-size: 165px;
    font-weight: 600;
    line-height: 140px;
    margin-bottom: 40px;
    margin-top: 40px
}

.error_btm_cntnt {
    padding: 35px 0 84px;
    text-align: center
}

.error_btm_cntnt p {
    color: #5a5a5a;
    font-family: "Open Sans", sans-serif;
    font-size: 21px
}

.page-list {
    font-size: 15px;
    margin-left: 15px;
    text-align: left!important;
    min-height: 221px;
}

.page-list li {
    margin-bottom: 10px!important;
    color: #780030
}

.page-list li a {
    color: #780030;
    text-transform: uppercase
}

.login h1 a {
    width: 191px!important;
    background-size: 100%!important;
    -webkit-background-size: 100%!important;
    -moz-background-size: 100%!important;
    -ms-background-size: 100%!important
}

.catform p {
    color: #fff;
    font-size: 18px;
    font-family: 'Roboto-Medium';
    padding-right: 36px;
    vertical-align: middle;
    float: left;
    margin-bottom: 30px
}

.page-list ul {
    margin: 0 0 0 20px;
    padding: 0
}

.page-list ul li {
    font-size: 13px;
    list-style: outside none none
}

.page-list ul li a {
    text-transform: capitalize;
    font-weight: 400;
    font-size: 17px
}

.page-list ul li a:after {
    content: "\00BB";
    display: inline-block;
    font-size: 22px;
    line-height: 0;
    margin-left: 2px;
    position: relative;
    top: 10px;
    vertical-align: top
}

.map iframe {
    height: 452px;
}

@media only screen and (max-width: 1423px) {
    .home_abt_rght:after {
        right: -88px
    }
    .banner .carousel-indicators {
        bottom: 20px
    }
}

@media only screen and (max-width: 1362px) {
    .home_abt_rght:after {
        right: 0;
        background-size: 95px auto;
        left: 81%;
        width: 99px;
        height: 200px;
        bottom: 62px
    }
    ::i-block-chrome,
    .home_abt_rght:after {
        right: -91px
    }
}

h3 {
    color: #052f43;
    font-size: 20px;
    font-family: 'Roboto-Bold';
    margin-bottom: 20px;
    text-align: left
}

input:focus {
    color: #424242 !important;
}

@media screen and (max-width: 1200px) {
    .gallery_carousel {
        margin-bottom: 26px;
    }
    .top_bar span {
        font-size: 20px
    }
    .btm_bar {
        margin-top: 10px
    }
    .btm_bar h2,
    .btm_bar a {
        font-size: 32px
    }
    .btm_bar span {
        font-size: 20px
    }
    .banner .carousel-inner .catform h2 {
        font-size: 32px;
        margin-bottom: 12px
    }
    .banner .carousel-inner .catform {
        padding: 24px;
        height: auto;
        width: 396px
    }
    .btm_srvc {
        margin-bottom: 31px
    }
    .home_abt_rght,
    .home_abt_rght form,
    .home_abt_lft {
        width: 100%
    }
    .home_abt_heading h2 {
        font-size: 30px
    }
    .home_abt_lft h3,
    h3 {
        line-height: 24px;
        font-size: 18px
    }
    .home_abt_lft img {
        margin-bottom: 0
    }
    .home_abt_lft p {
        padding-bottom: 20px
    }
    .service_sec ul li {
        margin-right: 15px;
        width: 223px
    }
    .service_img_blk {
        width: 133px;
        height: 112px
    }
    .service_main {
        margin-top: 20px
    }
    .testi_sec {
        width: 100%
    }
    div.wpcf7-mail-sent-ok {
        font-size: 13px
    }
    .copyright p {
        font-size: 13px
    }
    .about_banner .about_heading h2 {
        font-size: 30px
    }
    .about_descp_lft p img {
        width: 35%
    }
    .about_descp p {
        line-height: 27px;
        margin-bottom: 16px
    }
    .about_descp_lft {
        margin-bottom: 30px
    }
    .what_we_do {
        padding: 45px 0 20px
    }
    .service_list ul li {
        margin-right: 9px
    }
    .enquiry {
        font-size: 24px;
        height: auto;
        padding: 11px 45px;
        width: auto
    }
    .cntct_location {
        padding: 0
    }
    .cntct_bx {
        float: left;
        margin-right: 16px;
        width: 32%
    }
    .renovation_descp_lft,
    .renovation_descp_rght {
        width: 100%
    }
    .gallery_carousel {
        margin-top: 26px;
    }
    .gallery_carousel .carousel-indicators {
        bottom: -47px
    }
    .renovation_descp_lft > ul li {
        margin-bottom: 10px
    }
    .contact_sec {
        padding: 30px 0
    }
    .cntct_location {
        margin-top: 40px;
        margin-bottom: 40px
    }
    .testi_sec {
        padding: 25px
    }
    .catform p {
        font-size: 17px
    }
    .ftr_sec2 ul li:last-child a {
        padding-left: 0
    }
    .ftr_sec2 p span a,
    .ftr_sec1 p a {
        color: #c6c6c6
    }
    .home_abt_lft p a,
    .about_descp p a {
        color: #505050
    }
    .renovation_innr {
        padding: 35px 0
    }
    .renovation_descp {
        margin-top: 15px
    }
    .cntct_form input,
    .cntct_form textarea {
        -webkit-appearance: none;
        -ms-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
    .cntct_img {
        margin-right: 10px
    }
    .cntct_descp {
        width: 65%
    }
    .cntct_descp a {
        text-align: center
    }
    .page-list {
        min-height: 100px;
    }
    .testi_sec {
        min-height: 178px;
    }
}

@media screen and (max-width: 991px) {
    .nav_lft ul li a{padding:0 21px;}
    .logo {
        width: 30%;
    }
    .page-list {
        min-height: 221px;
    }
    .home_abt_rght form {
        padding: 20px
    }
    .home_abt_rght form h2 {
        font-size: 27px;
        margin-bottom: 20px
    }
    .home_abt_rght::after {
        left: 71%;
        bottom: 34px
    }
    .service_sec ul li {
        width: 49%;
        margin-right: 14px;
        margin-bottom: 15px
    }
    .service_sec ul li:nth-child(even) {
        margin-right: 0
    }
    .service_blk_descp ul li {
        width: 100%
    }
    .ftr_sec1,
    .ftr_sec2,
    .ftr_top_srvc,
    .ftr_btm_srvc {
        width: 100%
    }
    .ftr_sec2 ul li:nth-child(3) a {
        padding-left: 0
    }
    .ftr_srvc_sec1,
    .ftr_srvc_sec3 {
        border: 0 none;
        padding-right: 0;
        width: 100%
    }
    .ftr_srvc_sec2,
    .ftr_srvc_sec4 {
        padding-left: 0
    }
    .ftr_top_srvc {
        border: 0
    }
    .tp_37 {
        padding-bottom: 37px
    }
    .testi_sec {
        padding: 20px 10px
    }
    .cntct_location {
        padding: 0
    }
    .cntct_bx {
        text-align: center;
        width: 30%
    }
    .cntct_img {
        display: inline-block;
        float: none;
        margin-right: 0
    }
    .cntct_descp {
        float: none;
        width: 100%
    }
    .cntct_descp p,
    .cntct_descp a {
        float: none
    }
    .error_section h1 {
        font-size: 27px
    }
    .error_section p {
        font-size: 18px;
        margin-bottom: 0
    }
    .error_btm_cntnt p {
        font-size: 16px
    }
    .error_btm_cntnt h1 {
        font-size: 135px
    }
    .error_btm_cntnt {
        padding-top: 20px;
        padding-bottom: 50px
    }
    .error_btm_cntnt h1 {
        margin-top: 20px;
        margin-bottom: 20px
    }
    .ftr_sec2 ul li:last-child a {
        padding-left: 6px
    }
    .cntct_descp {
        width: 100%
    }
    .ftr_sec1 p,
    .ftr_top_srvc a,
    .ftr_btm_srvc a,
    .ftr_sec2 p span {
        font-size: 12px;
    }
}

@media screen and (max-width: 767px) {
    .social_link ul li:first-child a{font-size: 14px;}
    .copyright p, .copyright p a{font-size: 13px;}
    .cstm_header_bg {
        padding: 10px 24px;
    }
    .tp_56 {
        margin-top: 20px;
    }
    .testi_sec {
        min-height: 0;
    }
    .banner .carousel-inner .catform {
        width: auto;
        display: none
    }
    #click-menu {
        top: 120px;
    }
    .top_header {
        min-height: 114px;
    }
    #click-menu #RMX {
        font-size: 21px;
    }
    #click-menu .threeLines .line {
        height: 2px;
        margin-bottom: 6px
    }
    #click-menu .threeLines .line:last-child {
        margin-bottom: 0
    }
    #click-menu .threeLines {
        height: auto;
        width: 26px;
        padding: 4px 0
    }
    #click-menu #RMX {
        height: auto;
        line-height: 19px
    }
    header .nav_lft {
        display: none
    }
    .logo {
        width: 28%
    }
    .top_bar img {
        width: 10%
    }
    .top_bar span,
    .btm_bar span {
        font-size: 15px;
        line-height: 33px
    }
    .btm_bar img {
        width: 6%
    }
    .btm_bar h2,
    .btm_bar a {
        font-size: 22px
    }
    .social_link {
        float: left
    }
    .top_cntct {
        width: 72%;
        margin-top: 5px
    }
    #responsive-menu {
        background: #780030;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none
    }
    #responsive-menu .responsive-menu li.current-menu-item > a,
    #responsive-menu .responsive-menu li.current-menu-item > .appendLink,
    #responsive-menu .responsive-menu li.current_page_item > a,
    #responsive-menu .responsive-menu li.current_page_item > .appendLink,
    #responsive-menu .responsive-menu li a:hover,
    #responsive-menu .responsive-menu li.current-menu-item > a:hover,
    #responsive-menu .responsive-menu li.current-menu-item > .appendLink:hover,
    #responsive-menu .responsive-menu li.current_page_item > a:hover,
    #responsive-menu .responsive-menu li.current_page_item > .appendLink:hover {
        background: #6f0306
    }
    #responsive-menu .responsive-menu li a {
        border-top: 1px solid #570204
    }
    .btm_bar {
        margin-top: 0;
        margin-bottom: 0
    }
    .service_sec ul li {
        width: 48%
    }
    .service_img_blk {
        height: 100px;
        width: 100px
    }
    .blk a img {
        width: 40%
    }
    .service_blk_descp ul li {
        width: 100%;
        font-size: 13px;
        line-height: 22px
    }
    .service_blk h4 {
        font-size: 14px
    }
    .service_sec {
        padding: 43px 0 20px
    }
    .nav {
        height: auto
    }
    .social_link {
        padding: 12px 0
    }
    .home_abt {
        padding: 35px 0
    }
    .home_abt_heading h2 {
        margin-bottom: 10px;
        font-size: 25px
    }
    .home_abt_heading h4 {
        margin-bottom: 7px
    }
    .home_abt_lft {
        margin-top: 17px
    }
    .home_abt_lft h3,
    h3 {
        font-size: 15px;
        margin-bottom: 10px
    }
    .home_abt_lft p {
        padding-bottom: 15px;
        font-size: 13px
    }
    .home_abt_rght {
        min-height: 0
    }
    .home_abt_rght form {
        margin-bottom: 0
    }
    .home_abt_rght::after {
        bottom: -92px;
        left: 77%
    }
    .home_abt .col-sm-5 {
        float: right
    }
    .testimonial_sec .carousel-inner .item div {
        margin-bottom: 10px
    }
    .ftr_sec1 p {
        width: 86%
    }
    .ftr_sec1 p br {
        display: none
    }
    .top_ftr {
        padding: 25px 0
    }
    .ftr_sec2 {
        float: left
    }
    .ftr_sec2 h4 {
        margin-bottom: 20px
    }
    .ftr_sec2 > ul {
        float: left;
        width: 100%
    }
    .ftr_sec2 ul li:nth-child(3) a {
        padding-left: 6px
    }
    .ftr_sec2 ul li {
        margin-bottom: 0;
        padding-right: 15px
    }
    .ftr_sec2 ul li a {
        padding-left: 15px
    }
    .ftr_srvc_sec1,
    .ftr_srvc_sec2,
    .ftr_srvc_sec3,
    .ftr_srvc_sec4 {
        width: 48%
    }
    .ftr_sec1,
    .ftr_sec2 {
        border-bottom: 1px solid #999;
        padding-bottom: 21px
    }
    .ftr_sec2.ftr_cntct {
        border-bottom: 0
    }
    .about_banner .about_heading h2 {
        font-size: 21px;
        margin-bottom: 0;
        line-height: 24px;
    }
    .home_abt_heading h2 {
        font-size: 21px;
        line-height: 28px
    }
    .what_we_do {
        padding: 25px 0 20px
    }
    .about_descp p {
        font-size: 13px;
        line-height: 25px
    }
    .about_banner .about_heading p {
        display: none
    }
    .service_list ul li .service_img_blk {
        width: 100px;
        height: 100px
    }
    .service_list ul li {
        width: 48%
    }
    .service_list ul li:nth-child(2n) {
        margin-right: 0
    }
    .service_list .service_blk h4 {
        height: auto;
        min-height: 0;
        float: none;
        margin: 20px auto;
        display: inline-block
    }
    .service_bx p {
        margin-bottom: 0
    }
    .service_list {
        margin-bottom: 10px
    }
    .enquiry {
        font-size: 17px;
        padding: 8px 39px
    }
    .enquiry i {
        font-size: 21px
    }
    .home_abt_rght form h2 {
        font-size: 23px
    }
    .tp_37 .home_abt_rght form {
        margin-bottom: 0
    }
    .tp_37 .home_abt_rght:after {
        bottom: -92px
    }
    .renovation_descp {
        margin-top: 0
    }
    .renovation_descp_lft p,
    .renovation_descp_lft > ul li {
        font-size: 13px
    }
    .renovation_descp_lft {
        margin-bottom: 10px
    }
    .renovation_descp_rght {
        float: left;
        text-align: center;
        width: 100%
    }
    .renovation_descp_rght img {
        float: none;
        width: 50%
    }
    .enquiry {
        margin-top: 0
    }
    .renovation_innr {
        padding: 30px 0
    }
    .contact_sec p {
        font-size: 13px
    }
    .cntct_descp h3 {
        font-size: 16px
    }
    .contact_form {
        margin-top: 20px
    }
    .cntct_form input,
    .cntct_form textarea {
        padding: 9px 15px
    }
    .map {
        float: left;
        margin-top: 10px;
        width: 100%
    }
}

@media screen and (max-width: 480px) {
    #click-menu {
        top: 118px;
    }
}

@media screen and (max-width: 469px) {
    .service_sec ul li {
        width: 100%
    }
    .home_abt_rght::after {
        left: 65%
    }
    .logo {
        text-align: center;
        width: 100%
    }
    .logo img {
        width: 45%
    }
    .top_cntct {
        width: 100%
    }
    .top_bar span,
    .btm_bar span {
        font-size: 13px;
        line-height: 29px;
        font-size: 13px;
        line-height: 29px
    }
    #click-menu {
        top: 209px;
    }
    .top_cntct {
        float: none;
        text-align: center;
        display: inline-block
    }
    .top_bar,
    .top_bar img,
    .top_bar span,
    .btm_bar span,
    .btm_bar {
        float: none
    }
    .cntct_bx {
        margin-bottom: 20px;
        text-align: center;
        width: 100%
    }
    .cntct_bx + .cntct_bx + .cntct_bx {
        margin-bottom: 0
    }
    .cstm_header_bg {
        min-width: 150px;
    }
    .top_header {
    min-height: 204px;
}
}
@media screen and (max-width: 414px){
.top_header {
    min-height: 161px;
}
#click-menu {
    top: 187px;
}
}
@media screen and (max-width: 375px){
    #click-menu {
    top: 174px;
}
    
}
@media screen and (max-width: 360px){
    #click-menu {
    top: 177px;
}
}
@media screen and (max-width: 320px){
    #click-menu {
    top: 167px;
}
}